@charset "utf-8";

/* init */
*{
    margin: 0;
    padding: 0;
}
body {
	background:#2f5d33;
    font-size: 14px;
    line-height: 1.5em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
	outline:none;
	border-style:none;
}
	
a img{
	outline:none;
	border-style:none;
}
a:link{
	color: #b50037;
	}
a:visited{
	color: #b50037;
	}
a:hover{
	color:#d80847;
	}



/* レイアウト */
#mainImg{
	width: 900px;
	height: 580px;
	margin: 0 auto;
	padding:18px 0 0 0;
}
#contents_bg{
	background:url(../images/body_back.png) no-repeat center bottom #2f5d33;
	}
#contents_wrapper{
	width: 900px;
	margin: 0 auto;
}
#contents_left,#contents_right{
	width: 432px;
}
#contents_left{
	float: left;
}
#contents_right{
	float: right;
}
.contents_1col{
	background-color: #fef7d0;
	border: 3px solid #010101;
	position:relative;
	}
	
#col_1bg{
	position:absolute;
	top:0;
	left:0;
}


.contents_2col{
	background:#fef7d0;
	border: 3px solid #010101;
	position:relative;
	}


#goods{
	background:url(../images/goods.gif) top left no-repeat #fef7d0;
	border: 3px solid #010101;
	position:relative;
	padding-top:75px;
	}

p#bottom_img{
	position:absolute;
	bottom:0;
	left:0;
}

.box_goods01{
	background:url(../images/goods_01.gif) no-repeat;
	width: 380px;
	border: 1px solid #d7cac0;
	background-color: #fffbf8;
	padding: 300px 10px 10px 10px;
	margin-bottom: 15px;
	position:relative;
}

.box_goods02{
	width: 380px;
	border: 1px solid #d7cac0;
	background-color: #fffbf8;
	padding: 20px 10px 10px 10px;
	margin-bottom: 15px;
	position:relative;
}


.contents_3col{
	background:#fef7d0;
	border: 3px solid #010101;
	position:relative;
	}
	
	
	
.contents_1col{
	width: 870px;
	margin-bottom: 20px;
	padding:20px 15px 15px 15px;
}
.contents_2col{
	margin-bottom: 20px;
	width: 402px;
	padding: 15px;
}

.contents_3col{
	margin: 35px 0 20px 0;
	width: 402px;
	padding: 15px;
}

.contents_4col{
	position:relative;
	background-color: #2f5d33;
	border: none;
	margin-bottom: 150px;
	width: 440px;
	padding:0;
}



#toblog{
	position:absolute;
	top:-16px;
	left:0;
}


#toblog a{
	background:url(../images/blog.gif) no-repeat;
	display:block;
	width:440px;
	height:136px;
	text-indent:-9999px;
}

#toblog a:hover{
	background:url(../images/blog_h.gif) no-repeat;
}


/* positon absolute images  */

.space{
	margin:10px 0 20px 0;
}

.space2{
	margin:10px 0 22px 0;
}

#mo01{
	position:absolute;
	top:-13px;
	left:-40px;
}


#mo02{
	position:absolute;
	top:115px;
	left:840px;
}


#gaiyou{
	position:absolute;
	top:-20px;
	left:10px;
}

#event{
	position:absolute;
	top:6px;
	left:15px;
}


#access{
	position:absolute;
	top:5px;
	left:12px;
}


#kinokon{
	position:absolute;
	top:-30px;
	left:10px;
}



#download{
	position:absolute;
	top:-10px;
	left:5px;
}
	



.pic{
	position:absolute;
	top:10px;
	left:248px;
	border:1px #CCC solid;
}




#footer{
	clear: both;
	background-color: #261204;
	border-top: 1px solid #45481f;
	margin-top: 40px;
	width:100%;
}
#footer_in{
	width: 900px;
	height: 150px;
	margin: 0 auto;
	position: relative;
}


/* パーツ */

.question{
	font-size:11px;
	width:155px;
	height:20px;
	margin-left:225px;
}

.question a{
	background:url(../images/question.gif) left 0 no-repeat;
	color:#666;
	text-decoration:none;
	padding:1px 0 0 20px;
}
.question a:hover{
	background:url(../images/question_h.gif) left 0 no-repeat;
	color:#ee4607;
}

#chiirui{
	margin-top:10px;
	font-size:12px;
}

#chiirui a{
	background:url(../images/chiirui.jpg) no-repeat;
	display:block;
	width:402px;
	height:67px;
	text-indent:-9999px;
}

#chiirui a:hover{
	background:url(../images/chiirui_h.jpg) no-repeat;
}
	


h1{
	margin-bottom: 15px;
}
h2{
	font-size: 16px;
	margin-bottom: 10px;
	}
.about{
	color: #5e544c;
	line-height: 1.7em;
	padding-left: 10px;
	}

#whatKinoko{
	margin:0 auto;
	padding:14px 0 24px 54px;
}
.table01{
	border-collapse: collapse;
	width: 380px;
}
.table01 td,.table01 th{
	border: 1px solid #aeaeae;
	text-align: center;
	vertical-align: middle;
}
.table01 th{
	font-size: 12px;
	font-weight: normal;
	background-color: #dad9d9;
	padding: 3px 0;
}
.table01 td{
	background-color: #ffffff;
	padding: 5px 0;
}
.table01 td.talk{
	font-size: 12px;
	line-height: 1.3em;
	text-align: left;
	padding-left: 10px;
	}
.table02{
	border-collapse: collapse;
	width: 100%;
}
.table02 td,.table02 th{
	border: 1px solid #ccc0ae;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-size: 12px;
}
.table02 th{
	font-weight: normal;
	background-color: #e1d6c6;
}
.table02 td{
	background-color: #fffbf8;
}	
.table02 td.fee{
	text-align: left;
	padding: 15px 0 15px 25px;
	}
	
.table03{
	border-collapse: collapse;
	width: 100%;
	}
.table03 th,.table03 td{
	border-top: 1px dotted #7d673b;
	border-bottom: 1px dotted #7d673b;
	background-color: #fffbf8;
	padding: 5px 0px;
	text-align: left;
	vertical-align: middle;
	}
.table03 th{
	color: #715841;
	font-weight: normal;
	width: 25%;
	padding-left: 15px;
	}
.table03 td{
	padding-right: 15px;
	}

.table04{
	border-collapse: collapse;
	width: 100%;
}
.table04 td,.table04 th{
	border: 1px solid #aeaeae;
	vertical-align: middle;
	font-size: 12px;
}
.table04 th{
	padding: 3px;
	text-align: center;
	width: 20%;
	background-color: #ffebe4;
}
.table04 td{
	padding: 8px;
	text-align: left;
	background-color: #FFF;
}


table.goods_table{
	border-collapse: collapse;
	width: 350px;
	margin-left:15px;
}
table.goods_table td,.goods_table th{
	border: 1px solid #aeaeae;
	text-align: center;
	vertical-align: middle;
}
table.goods_table th{
	font-size: 12px;
	font-weight: normal;
	background-color: #dad9d9;
	padding: 3px 0;
}
table.goods_table td{
	background-color: #ffffff;
	padding: 5px 0;
}


.box00{
	background:url(../images/title_bg.gif) repeat;
	width: 380px;
	padding: 20px 10px 5px 10px;
	margin: 30px 0 15px 0;
	position:relative;
}

.box01{
	width: 380px;
	border: 1px solid #d7cac0;
	background-color: #fffbf8;
	padding: 20px 10px 10px 10px;
	margin-bottom: 15px;
	position:relative;
}


.box02{
	padding: 15px;
	border: 1px solid #d2d2d2;
	background-color: #fffbf8;
	}
	
.box03{
	padding: 7px;
	border: 1px solid #d2d2d2;
	background-color: #fffbf8;
	margin-top: 10px;
	clear: both;
	font-size: 12px;
	}



.txt01{
	border-bottom: 1px dotted #ad9e93;
	padding: 15px 0 8px 10px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 1.3em;
}
.txt02{
	padding-left: 15px;
	}
	
.txt03{
	border-bottom: 1px dotted #ad9e93;
	padding: 15px 10px 5px 0;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 1.3em;
	text-align:right;
}

.txt04{
	border-bottom: none;
	padding:0 10px 10px 10px;
	font-size: 12px;
}

.txt05{
	border-bottom: none;
	padding: 15px 0 8px 10px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 1.3em;
}

.txt-acce{
	background:url(../images/acce.jpg) no-repeat 166px 5px;
	border-bottom: 1px dotted #ad9e93;
	padding: 15px 0 8px 10px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 1.3em;
	height:100px;
}

.txt-bottom{
	border-bottom: none;
	padding: 15px 0 3px 10px;
	marginm:0;
	font-size: 12px;
	line-height: 1.3em;
	text-align:left;
}
.txt-bottom2{
	border-bottom: none;
	padding: 0 0 0 10px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 1.3em;
	text-align:left;
	text-indent:3em;
	}

.post_need{
	font-size: 12px;
	margin: 3px 0;
	}
.name{
	color: #584932;
	}	
.gmap{
	margin: 15px 0 5px;
	}
.gmap p{
	text-align: right;
	font-size: 85%;
	}
.gmap_in{
	border: solid 1px #cebbbb;
	}
.box_dl1 a,.box_dl2 a{
	display: block;
	width: 238px;
	height: 57px;
	padding: 50px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
}
.box_dl1 a:link,.box_dl2 a:link,.box_dl1 a:visited,.box_dl2 a:visited,.box_dl1 a:hover,.box_dl2 a:hover{
	color: #333333;
	text-decoration: none;
}
.box_dl1 a{
	background-image: url(../images/btn_dl_off.png);
	background-repeat: no-repeat;
}
.box_dl1 a:hover{
	background-image: url(../images/btn_dl_on.png);
	background-repeat: no-repeat;
}


.inner-box{
	padding:10px;
	font-size:12px;
}

.inner-box ul{
	padding:0 0 0 15px;
}

.inner-box ul li{
	list-style:disc;
	margin-bottom:5px;
}
.text-box{
	background:#f7f2ee;
	margin: 15px 0 0 0;
	padding:10px;
	line-height:1.6em;
}


.logo1{
	width: 145px;
	height: 41px;
	position: absolute;
	top: 49px;
	left: 1px;
	}
.logo2{
	width: 163px;
	height: 34px;
	position: absolute;
	left: 183px;
	top: 52px;
	}
.support{
	width: 500px;
	color: #c9bdb1;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
	}	
.cr{
	width: 500px;
	color: #FFF;
	font-size: 10px;
	text-align: right;
	position: absolute;
	left: 398px;
	top: 118px;
	}
.totop{
	width: 92px;
	height: 29px;
	position: absolute;
	left: 807px;
	top: -29px;
	}


.img-border {
	border:1px #CCC solid;
	padding:9px;
	background:url(../images/title_bg.gif) repeat;
}


.span-bg{
	background:url(../images/title_bg.gif) repeat;
}

/* padding margin */
.maT5B10{
	margin-top: 5px;
	margin-bottom: 10px;
	}

.maT40{
	margin-top:40px;
	}

.maT20{
	margin-top:20px;
	}
.maT10{
	margin-top:10px;
	}
.maT5{
	margin-top: 5px;
	}
.maL5{
	margin-left: 5px;
	}
.maB30{
	margin-bottom: 30px;
	}
.maB20{
	margin-bottom: 20px;
}
.maB15{
	margin-bottom: 15px;
	}
.maB10{
	margin-bottom: 10px;
	}
.maB5{
	margin-bottom: 5px;
	}
.maB0{
	margin-bottom: 0px;
	}



/* テキスト装飾 */

.pa-t5{
	padding-top:5px;
}

.small{
	font-size: 11px;
	line-height: 1.3em;
}
.small2{
	font-size: 12px;
	}

.sat{
	color: #1da6a8;
	}
.sun{
	color: #cb111f;
	}
.align_right{
	text-align:right;
	}
.align_center{
	text-align:center;
	}

.note{
	color: #F30;
}

.ai{
	color:#e60012;
}
	
/*その他 */
.fR{
	float: right;
	}
.clear{
	clear: both;
	}
.nodisplay{
	display: none;
	}

/*socialPlugIn*/
.social{
	position: absolute;
	width: 410px;
	height: 35px;
	top: 14px;
	left:465px;
	}
.social div{
	float: right;
	}
.twitter{
	color: #000;
	margin: 0 -40px 0 15px;
	}
.line{
	margin: -4px 0 0 15px;
	}
	


